%% 11:29 PM Thursday, March 23, 2023
%% Yukio Yoshida
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LilyPond "\book format" use.
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
\include "road-6cv.ly"
\include "sub-add-6.ly"
\book{
\bookpart{ %% #I Cover's title
\markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 15 10 585 810
%%HiResBoundingBox: 15.00 10.00 585.00 810.00
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20230508103029+09'00'
%%Pages: 1
%%EndComments
newpath
25 20 moveto 25 800 lineto 25 800 moveto 575 800 lineto
575 800 moveto 575 20 lineto 575 20 moveto 25 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 546 760 lineto
546 760 moveto 546 50 lineto 546 50 moveto 50 50 lineto
0 0 0 setrgbcolor 1 setlinecap 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 14 scalefont setfont 80 740 moveto
0 0 0 setrgbcolor
(Soprano;  Instrument  and Voice                          --- C \\clef on 1st line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 725 moveto
0 0 0 setrgbcolor
(MezzoSoprano;  Instrument  and Voice               --- C \\clef on 2nd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 710 moveto
0 0 0 setrgbcolor
(Alto;  Instrument  and Voice                                --- C \\clef on 3rd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 695 moveto
0 0 0 setrgbcolor
(Tenor;  Instrument  and Voice                             --- C \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 680 moveto
0 0 0 setrgbcolor
(Baritone;  Instrument  and Voice                         --- C \\clef on 5th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 665 moveto
0 0 0 setrgbcolor
(bas;  Instrument  and Voice                                 --- F \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 110 560 moveto
1 0 0 setrgbcolor
(SHEET) false charpath 3 setlinewidth stroke
/Times-Italic findfont 16 scalefont setfont 180 540 moveto
0 0 0 setrgbcolor
(Typesetting output with LilyPond) false charpath 0 setlinewidth stroke
%%%%
/Times-Italic findfont 110 scalefont setfont 120 400 moveto
0 1 0 setrgbcolor
(POEM) false charpath 3 setlinewidth stroke
%%%%
/Times-Italic findfont 24 scalefont setfont 180 440 moveto
0 0 0 setrgbcolor
(         Road 6 ) false charpath 2 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 210 340 moveto
0 0 0 setrgbcolor
(MUSICAL   INSTRUMENT) false charpath 1 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 280 320 moveto
0 0 0 setrgbcolor
(and) false charpath 1 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 61 234 moveto
0 0 0 setrgbcolor
(MIXED) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 150 moveto
0 0 0 setrgbcolor
(CHORUS) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 62 moveto
0 0 0 setrgbcolor
(GROUP) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup { \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
\vspace #-3  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." } }}
}%% end bookpart I %%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% \pageBreak
%%%%%% Poem area
\markup { \vspace #6 }
\markup { \hspace #24 \column {
" "
\line { \hspace #-2 \magnify #1.5 \with-color #red "Sorrow of the night" }
"  "
\magnify #1.5 {
"No one everybody on the road,"
"No anything lights on the road,"
"All around is in the darkness, darkness,"
"   "
"I can't see, can't look anything in the darkness."
"But, The stars are twinkling diamonds in the night sky,"
"Rather than the current, it's showing"
"the world of the past hundreds of millions of light-years."
"Where is now? I can't know that, I've been in the dark,"
"    "
"In the dark."
"I can't see, can't look anything in the darkness."
"Where is now? I can't know that, I've been in the dark."
}
"   "
\line { \hspace #80 \italic " end. " }
"  "
"   "
"   "
\line { \hspace #-3 \tiny \italic \with-color #red "Add; as vocal" }
\line{ \smallCaps "Chorus Words" \italic "Soprano and Alto" \small "Laten; from Réquiem-ceremony;" }   
\line{ \italic "Agnus Déi, qui tóllis peccáta múndi:" }
\line{ \italic "dóna éis réquiem." }
\line{ "  " }
\line{ \italic "Agnus Déi, qui tóllis peccáta múndi:" }
\line{ \italic "dóna éis réquiem." }
\line{ "  " }
\line{ \italic "Agnus Déi, qui tóllis peccáta múndi:" }
\line{ \italic "dóna éis réquiem." }
\line{ "  " }
\line{ \italic "sempitérnam," }
}}
%% End poem %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\bookpart{ %% II
\header {
 dedication = \markup { \center-column { "     " "      " "   " } }
 title = "Sorrow of the night"
   subtitle = \markup{ \center-column { \line { Baritone; \italic "d major; cis d e fis g a b" }
                                                              \line { Soprano; Alto; \italic "d major; cis d e fis g a b" } "   " }}
 %% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column {
                    "Baritone; C clef on 5th line"
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   }}
 composer = \markup{ \bold "Op.74 Road 6" }
 arranger = \markup { \italic "Yukio Yoshida" }
 poet = \markup { \tiny \italic "Text(Soprno and Alto) from Requiem-ceremony;" }
 meter = \markup{ \column { "bariton; Con anima" "soprano,alto; Animato" } }
 opus =  \markup{ \hspace #-4 \column { \teeny \italic \line {
\column { %% one
\raise #1 "Baritone)"
\raise #2 "No one everybody on the road,"
\raise #3 "No anything lights on the road,"
\raise #4 "All around is in the darkness, darkness,"
\raise #5 "I can't see, can't look anything in the darkness."
\raise #6 "But, The stars are twinkling diamonds in the night sky,"
\raise #7 "Rather than the current, it's showing"
\raise #8 "the world of the past hundreds of millions of light-years."
\raise #9 "Where is now? I can't know that, I've been in the dark,"
\raise #10 "   "
\raise #11 "In the dark."
\raise #12 "I can't see, can't look anything in the darkness."
\raise #13 "Where is now? I can't know that, I've been in the dark."
\raise #14 "   "
} \hspace #2
\column { %% add vocal Soprano and Alto
\raise #1 "Sop, Alto)  from Réquiem-ceremony;"
\raise #2 "Agnus Déi, qui tóllis peccáta múndi:"
\raise #3 "dóna éis réquiem."
\raise #4 "  "
\raise #5 "Agnus Déi, qui tóllis peccáta múndi:"
\raise #6 "dóna éis réquiem."
\raise #7 "  "
\raise #8 "Agnus Déi, qui tóllis peccáta múndi:"
\raise #9 "dóna éis réquiem."
\raise #10 "  "
\raise #11 "sempitérnam,"
\raise # 12 "   "
\raise # 13 "   "
}\hspace #2
\column { %%  empty !! %% Because, ops===>Move to left-side. Don't use \hspace #-??
\raise # 1 "                                          "
\raise # 2 "                                          "
\raise # 3 "                                          "
\raise # 4 "                                          "
\raise # 5 "                                          "
\raise # 6 "   "
}
 } %% end line-item
\line { " " } }%% end cloumn-line
 }%% end opus-item(markup)
 copyright = "public Domain"
%% tagline = "  "
} %%End header
%%%%%%%%%% sheet and midi music code part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% get sheet music ---------------------------------------------------------------
\score {
%%  \context ChoirStaff <<
        \context StaffGroup << 
           \new Voice = "soprano" { \clef soprano \key d\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "soprano" \soprano }
                        \new Lyrics = "mainSL" \lyricsto "soprano" { \sopranoL }

           \new Voice = "alto" { \clef alto \key d\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "alto  " \alto }
                        \new Lyrics = "mainAL" \lyricsto "alto" { \altoL }

           \new Voice = "bariton" { \clef baritone \key d\major \time 3/2
                        \set Staff.instrumentName = "baritone" \bariton }
                        \new Lyrics = "mainBL" \lyricsto "bariton" { \baritonL }

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key \major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key \major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout {
            \context { \Staff \RemoveEmptyStaves
                       %% \override VerticalAxisGroup.remove-first = ##t
                      }
           }
}

%% get midi music ----------------------------------------------------------------
\score {
         <<
           \new Staff { \clef soprano \key d\major \time 3/2 \tempo 4 = 56
                         \set Staff.midiInstrument = "pad 2 (warm)"
                         \set Staff.midiMinimumVolume = #0.3
                         \set Staff.midiMaximumVolume = #0.7
                                         \unfoldRepeats       \sopranoM }

           \new Staff { \clef alto \key d\major \time 3/2 \tempo 4 = 56
                         \set Staff.midiInstrument = "pad 2 (warm)"
                         \set Staff.midiMinimumVolume = #0.3
                         \set Staff.midiMaximumVolume = #0.7
                                         \unfoldRepeats          \altoM }

           \new Staff { \clef baritone \key d\major \time 3/2 \tempo 4 = 56
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \baritonM }

           %%\new Staff { \clef treble \key \major \time 3/2 \tempo 4 = 56
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key \major \time 3/2 \tempo 4 = 56
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 56 4) }
}

\markup { " " }
%{
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " } } }
%}
\pageBreak
\markup { " " }
\markup { " " }
\markup { \line {\bold "Road; Sorrow of the night"} }
\markup { \line { \bold \italic "The following is described by contrasting word (characters) and musical notes. " } }
\markup { " " }
\markup { \column {
\bold "Baritone"
"\\skip 2 | \\skip 1"
"No one every -- body on the road,"
"No any -- thing lights on the road,"
"All around is in the dark -- ness, dark -- ness,"
"\\skip 1. | "
"I can't see, can't look any -- thing in the dar -- kness."
"But, The stars are twin -- kling dia -- monds in the night sky,"
"Ra -- ther than the current, it's showing"
"the world of the past hun -- dreds of mil -- lions of light-years."
"Where is now? I can't know that, I've been in the dark,"
"%%% add letters"
"in the dark. \\skip 1 "
"I can't see, can't look any -- thing in the dar -- kness."
"Where is now? I can't know that, I've been in the dark."
\line { \hspace #40 \italic \tiny " by;  Yukio Yoshida." } 
}}
\markup { \vspace #3 }
\markup { "  " }
\markup { \hspace #4 \italic "From Requiem-Ceremony" }
\markup { \line { \column {
\bold "Soprano"
"A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di:"
"dó -- na é -- is ré -- qui -- em."
"  "
"A -- gnus __ Dé __ i, qui __ tól -- lis pec -- cá -- ta mún -- di:"
"dó -- na é -- is ré -- qui -- em."
"  "
"A -- gnus Dé -- i,"
"A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di: __"
"dó -- na é -- is ré -- qui -- em"
"  "
"sem -- pi -- tér -- nam,"
"sem -- pi -- tér -- nam."
} \hspace #2
\column {
 \bold "Alto"
"A -- gnus Dé -- i, qu -- i tól -- lis pec -- cá -- ta mún -- di:"
"dó -- na é -- is ré -- qui -- em."
"  "
"A __ gnus Dé __ i, qui __ tól -- lis pec __ cá -- ta mún __ di:"
"dó -- na é -- is ré -- qui -- em."
"  "
"A -- gnus Dé -- i,"
"A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di: __"
"dó -- na é -- is ré -- qui -- em"
"  "
"sem -- pi -- tér -- nam,"
"sem -- pi -- tér -- nam."
}}}
\markup { " " }
%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\markup { \vspace #6 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
\markup { \hspace #20 \magnify #2 {
 Stage Position;\tiny \italic "(This arrangement--with the instrument needles column below--)" } }
\markup { " " }
\markup { \hspace #26 \column { \line { About the Chorus; \teeny \italic "(For instsnce")}
\line { \hspace # 18 \rounded-box {Bass}\hspace #2 \rounded-box {Tenor}\hspace #2 \rounded-box {Alto}\hspace #2
\rounded-box{Soprano} } \teeny \italic " since, They must be reverse for Instrument's arrangement " } }
\markup { \vspace #2 }
\markup { \italic " About Position of Sololist is placed freely(on the stage) " }
\markup { \vspace #2 }
\markup { About Instrument arrangement;\teeny \italic "(must be reverse for Chours's position)" }
\markup { \hspace # 20 \rounded-box { \column { \huge " Instruments " "   Soprano " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Alto " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Tenor " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Bass " "   Group "} } }
\markup { \vspace #2 }
\markup { \hspace #56 \huge " Conductor " }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { \vspace #2 }
\markup { ........... Audience seats ........... }
\markup { \vspace #4 }
\markup { \teeny { \column { \bold \italic
"If you can do it, please running on;"
\line { \wordwrap {
As it is the lighting of the audience's Seats(Do not turn off even when the play began). \hspace #2 \italic "When play began, lighting the stage (rather than the audience's) more brightly."}}}}}
\markup { "   " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\markup { "  " }
%% eps-part -------------------------------------------------------------------
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2013/2.24.0/road-6/road-6.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}}%% end bokkpart III, End book
%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% \markup { \column { "Name; road-6.ly"                   %%%%
%%%%%            \verbatim-file #"road-6.ly" } }             %%%%
%%%%%  \markup { \column { "Name; road-6cv.ly"               %%%%
%%%%%            \verbatim-file #"road-6cv.ly" } }           %%%%
%%%%%  \markup { \column { "Name; sub-add-6.ly"               %%%%
%%%%%            \verbatim-file #"sub-add-6.ly" } }           %%%%
%%%%%  \markup { \column { "Name; run--lily.sh"      %%%%
%%%%%            \verbatim-file #"run--lily.sh" } }  %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
